@charset "UTF-8";

.geopark_widget .top_text_box {
    margin-bottom: 60px;
}

.geopark_widget .geopark_title {
    font-size: 45px;
    font-weight: 700;
    line-height: 1.45;
    color: #222;
}

.geopark_widget .geopark_ul {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 35px;
}

.geopark_widget .geopark_ul .geopark_li {
    width: calc((100% - 35px * 1) / 2);
    overflow-y: hidden;
}

.geopark_widget .geopark_ul .container_img {
    border-radius: 25px;
    aspect-ratio: 685/320;
}

.geopark_widget .geopark_ul img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.geopark_widget .text_box {
    margin-top: 35px;
}

.geopark_widget .text_box h5 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
    color: #222;
}

.geopark_widget .partner_desc_ul {
    display: flex;
    flex-wrap: wrap;
    gap: 18px 25px;
}

.geopark_widget .partner_desc_ul:nth-of-type(1) {
    margin-top: 22px;
}

.geopark_widget .partner_desc_ul {
    margin-top: 18px;
}

.geopark_widget .partner_desc_ul.w100 .partner_li {
    width: 100%;
}

.geopark_widget .partner_li {
    width: calc((100% - 25px)/2);
    line-height: 1.6;
}

.geopark_widget .desc_title {
    font-size: 18px;
    font-weight: 600;
    color: #222;
}

.geopark_widget .desc_content {
    display: flex;
    font-size: 18px;
    word-break: keep-all;
    color: #666;
} 

.geopark_widget .desc_a {
    color: #666;
}

.geopark_widget .desc_content .colons {
    margin-left: 2px;
    margin-right: 7px;
}

@media (max-width:1480px) {
    .geopark_widget .top_text_box {
        margin-bottom: 40px;
    }

    .geopark_widget .geopark_title {
        font-size: 38px;
    }

    .geopark_widget .desc_title {
        font-size: 16px;
    }

    .geopark_widget .desc_content {
        font-size: 16px;
    }
}

@media (max-width:991px) {

    .geopark_widget .top_text_box {
        margin-bottom: 30px;
    }

    .geopark_widget .geopark_title {
        font-size: 25px;
    }

    .geopark_widget .geopark_ul {
        flex-direction: column;
        gap: 40px;
    }

    .geopark_widget .geopark_ul .geopark_li {
        width: 100%;
    }

    .geopark_widget .geopark_ul .container_img {
        border-radius: 15px;
        aspect-ratio: 685/320;
    }

    .geopark_widget .text_box {
        margin-top: 30px;
    }

    .geopark_widget .text_box h5 {
        font-size: 22px;
    }

    .geopark_widget .partner_li {
        line-height: 1.46;
    }

    .geopark_widget .desc_title {
        font-size: 16px;
    }

    .geopark_widget .desc_content {
        font-size: 16px;
    }
}   

@media (max-width:720px) {
    
    .geopark_widget .top_text_box {
        margin-bottom: 25px;
    }

    .geopark_widget .geopark_title {
        font-size: 21px;
    }

    .geopark_widget .text_box {
        margin-top: 30px;
    }

    .geopark_widget .text_box h5 {
        font-size: 17px;
    }

    .geopark_widget .geopark_ul {
        gap: 35px;
    }

    .geopark_widget .partner_desc_ul:nth-of-type(2) {
        gap: 0;
        margin-top: 13px;
    }

    .geopark_widget .desc_title {
        font-size: 13px;
    }

    .geopark_widget .desc_content {
        font-size: 13px;
    }
}